@charset "UTF-8";

h1.kaikata_ttl{
    margin: 0;
    padding: 0;
    text-align: center;
}
h1.kaikata_ttl img{
    width: 100%;
    height: auto;
}


h2.kaikata_ttl02{
   margin: 0;
    padding: 0;
    text-align: center; 
}
h2.kaikata_ttl02 img{
   width: 100%;
    height: auto;
}


.kaikata_box{
    padding: 25px 0px 25px;
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}

.kaikata_box_text{
    font-size:20px;
    padding: 0 15px;
    margin-bottom: 30px;
    line-height: 1.7;
}



.kaikata_box_anchor-link{
    padding: 0 0px;
    margin-bottom: 40px;
    display: flex;
} 
.kaikata_box_anchor-link li{
    width: 345px;
}
.kaikata_box_anchor-link li:first-child{
    margin-right: 10px;
}
.kaikata_box_anchor-link li a{
    position: relative;
    color:#000000;
    font-size:16px;
    text-decoration: none !important;
    display: flex;
    align-items: center;
    background: #FFFFFF;
    border:1px solid #F4F4F4;
    padding: 8px 40px 8px 10px;
}
.kaikata_box_anchor-link li a:hover{
    opacity: 0.7;
}
.kaikata_box_anchor-link li a:after {
    content: "";
    position: absolute;
    top: 50%;
    margin: -10px 0 0 0;
    right: 13px;
    background: url(../../../img/guide/otoku_kaikata/tyaduke_arr.jpg) 0 0 no-repeat;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    z-index: 1;
}
.kaikata_box_anchor-link li a figure{
    width: 80px;
    margin-right: 25px;
}
.kaikata_box_anchor-link li a figure img{
    width: 80px;
    height: 80px;
}
.kaikata_box_anchor-link li a span{
    display: block;
    width: calc(100% - 105px);
    font-size:20px;
    font-weight: 700;
}


.kaikata_ttl03{
    color: #910000;
    font-size: 28px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

.kaikata_box_matome-ph{
    text-align: center;
    margin-bottom: 25px;
}
.kaikata_box_matome-text{
    text-align: center;
    font-size:27px;
    font-weight: 700;
    margin-bottom: 15px;
}

.kaikata_box_matome{
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.kaikata_box_matome dt{
    text-align: center;
    min-height: 42px;
    color:#fff;
    font-size:25px;
    font-weight: 700;
    min-width: 176px;
    padding: 5px 3px 0;
    background: url(../../../img/guide/otoku_kaikata/omatome_arrow.png) 100% 0 no-repeat;
    background-size: auto 100%;
}
.kaikata_box_matome dd{
    width: 160px;
    text-align: right;
    color:#910000;
    font-size:35px;
    font-weight: 700;
}
.kaikata_box_matome dd span{
    font-size:41px;
}


.kaikata_box_line{
    width: 100%;
    height: 1px;
    border: none;
    border-bottom: 1px dotted #7b7b7b;
    margin: 35px 0;
}



.kaikata_box_line{
    width: 100%;
    height: 1px;
    border: none;
    border-bottom: 1px dotted #7b7b7b;
    margin: 50px 0;
}

.kaikata_box_point_inner{
    background: #fff;
    padding: 35px 30px 15px;
}
.kaikata_box_point{
    margin-top: 70px;
    margin-bottom: 40px;
}
.kaikata_box_point dt{
    margin: 0 0px 30px;
    padding: 10px 0 12px;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    border-bottom: 1px solid #000;
}
.kaikata_box_point dd{
    border:1px solid #D0CCAF;
    background: #F2EFDA;
    padding: 5px;
}
.kaikata_box_point dd p{
    font-weight: 700;
    font-size:20px;
    padding-left: 30px;
    background: url(../../../img/guide/regular_guide/icon01.jpg) 0 50% no-repeat;
    background-size: 10px 2px;
    margin-bottom: 12px;
}
.kaikata_box_point dd p span{
    color:#910000;
}




.kaikata_box_h3{
    font-size: 18px;
    font-weight: bold;
    background-color: #dddddd;
    padding: 8px;
    margin: 30px 0 16px;
    font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo, serif;
}




.kaikata_box_atten{
    border:3px solid #910000;
    border-radius: 8px;
    padding: 35px 40px 35px 40px;
    margin-top: 70px;
    margin-bottom: 60px;
}
.kaikata_box_atten h3{
    color:#910000;
    font-size:24px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
}
.kaikata_box_atten p{
    font-size:20px;
    text-align: left;
    margin-bottom: 20px;
}


.kaikata_box_atten-text{
    font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-size:12px;
}


.kaikata_box_teiki-ph{
    text-align: center;
    margin-bottom: 30px;
}
.kaikata_box_teiki-text{
    font-size:20px;
}


.kaikata_box_mb20{
    margin-bottom: 20px !important;
}
.kaikata_box_mb30{
    margin-bottom: 30px !important;
}
.kaikata_box_mb40{
    margin-bottom: 40px !important;
}
.kaikata_box_mb50{
    margin-bottom: 50px !important;
}
.kaikata_box_mb80{
    margin-bottom: 80px !important;
}



.kaikata_box_btn01{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
}
.kaikata_box_btn01 a{
    position: relative;
    background: #fff;
    border:2px solid #EFEFEF;
    display: block;
    color:#000;
    font-size:24px;
    font-weight: 700;
    padding: 20px 15px;
    text-decoration: none !important;
}
.kaikata_box_btn01 a:hover{
    opacity: 0.7;
}
.kaikata_box_btn01 a:before {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 20px;
    margin: -4px 0px 0px 0px;
}

.kaikata_box .block_cart_heading{
    margin-top: 60px;
}
.kaikata_box .block_cart{
    width: 460px;
    margin-bottom: 80px;
}